<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Core\Application\Application.csproj" />
    <ProjectReference Include="..\..\Core\Constants\Constants.csproj" />
    <ProjectReference Include="..\..\Core\Resources\Resources.csproj" />
  </ItemGroup>

</Project>
